<?xml version="1.0" encoding="utf-8"?>
<LinearLayout
	xmlns:android="http://schemas.android.com/apk/res/android"
	android:layout_width="fill_parent"
	android:layout_height="wrap_content"
	android:orientation="horizontal"
	android:paddingTop="2.0dip"
    android:paddingBottom="2.0dip"

	>
  <ImageView 
  		android:id="@+id/treeIcon"

  		android:layout_width="wrap_content"
		android:layout_height="wrap_content"

  		android:layout_marginLeft="3.0dip"
		android:layout_marginTop="2.0dip"

  		/>	
  		<!-- android:src="@drawable/expander_ic_folder"  --> 		
	<TextView
		android:textSize="16.0dip"
            android:textColor="@color/black"
		android:layout_marginTop="5.0dip"
		android:id="@+id/groupName"
		android:layout_width="wrap_content"
		android:layout_height="30.0dip"

		android:gravity="center_vertical"
		android:singleLine="true"

		>
	</TextView>
	<TextView
		android:textSize="14.0dip"
		android:textColor="#4D000000"
		android:layout_marginTop="5.0dip"
		android:id="@+id/groupCount"
		android:layout_width="wrap_content"
		android:gravity="center_vertical"
		android:layout_height="30.0dip"
		android:layout_marginLeft="10.0dip"
		android:singleLine="true"
		android:text="[20]"
		>
	</TextView>
</LinearLayout>
